std::tuple_element< _Ind, array< _Tp, _Nm > > Struct Template Reference

## Public Types

using | type = _Tp

## Detailed Description

### template<size_t _Ind, typename _Tp, size_t _Nm>
struct std::tuple_element< _Ind, array< _Tp, _Nm > >

Partial specialization for std::array.

Definition at line 476 of file array.

The documentation for this struct was generated from the following file:

- array